import data from '~/custom-tab-bar/data';
import {
  request
} from '~/services/_utils/request';

/** 获取商品浏览记录列表 */
export function getGoodsBrowsingHistoryList(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `GoodsBrowsingHistoryApi/getGoodsBrowsingHistoryList`,
      method: 'GET',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}